{
  "name": "nerve",
  "private": true,
  "workspaces": [
    "apps/*",
    "packages/*"
  ],
  "scripts": {
    "build": "turbo run build",
    "clean": "turbo clean && rm -rf node_modules && rm -rf .turbo",
    "cm": "git-cz",
    "dev": "turbo dev --continue",
    "changeset": "changeset",
    "format": "prettier --write \"**/*.{ts,tsx,md}\"",
    "format-check": "prettier . --check",
    "lint": "NODE_OPTIONS=--max_old_space_size=4096 turbo lint",
    "prepare": "husky",
    "release": "changeset publish",
    "start": "turbo start",
    "test": "turbo test",
    "version-packages": "changeset version"
  },
  "devDependencies": {
    "@changesets/changelog-git": "^0.2.0",
    "@changesets/cli": "^2.27.11",
    "@types/node": "^22.10.2",
    "commitizen": "^4.3.1",
    "eslint": "^8.57.1",
    "eslint-config-custom": "*",
    "git-cz": "^4.9.0",
    "husky": "^9.1.7",
    "lint-staged": "^15.3.0",
    "prettier": "^3.4.2",
    "turbo": "^2.3.3"
  },
  "packageManager": "npm@11.0.0"
}
